Reviewed by Mark Rowe.
authorkdecker <kdecker@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 2 Oct 2007 21:20:18 +0000 (21:20 +0000)
committerkdecker <kdecker@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 2 Oct 2007 21:20:18 +0000 (21:20 +0000)
commit3bc531ef17cf7137f7edafdd5ed078865f1ab82d
treee8f0cc35aee781a211aaed9d084d30004bf37495
parent8d390ba6da853d1f8382c7872a01fd1633a101b2
    Reviewed by Mark Rowe.

        Re-added _minimumRequiredSafariBuildNumber. It turns out older version of Safari still rely
        on this method, so we need to keep it around at least until the next major Safari release.

        * StringsNotToBeLocalized.txt:
        * WebView/WebView.mm:
        (+[WebView _minimumRequiredSafariBuildNumber]):
        * WebView/WebViewPrivate.h:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@25937 268f45cc-cd09-0410-ab3c-d52691b4dbfc
WebKit/ChangeLog
WebKit/StringsNotToBeLocalized.txt
WebKit/WebView/WebView.mm
WebKit/WebView/WebViewPrivate.h